.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #336699;
}
a:hover {
	text-decoration: underline;
}
.footerlink {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.footerCopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.homeFeatureMiniBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding: 0px 7px 0% 20px;
	line-height: 16px;
}
.homeFeatureMiniHead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000000;
	line-height: 16px;
	font-weight: bold;
}
.homeFeatureMiniBodyTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}
.productsSubNav1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	line-height: 16px;
	text-decoration: none;
}
.productsSubNav1Bracket {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	line-height: 16px;
}
.productsSubNav1Pick {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 5CA72C;
	line-height: 16px;
	text-decoration: none;
}
.productsSubSUBNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	line-height: 16px;
	text-decoration: none;
}
.productsSubSUBNavPICK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	line-height: 16px;
	text-decoration: none;
}
.productsSidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.BodyStandard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-decoration: none;
}
.ProductsList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #336699;
	line-height: 16px;
	text-decoration: none;
}
.ProductsListDescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	line-height: 12px;
}
.checkout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5ca72c;
	line-height: 16px;
	text-decoration: none;
	letter-spacing: 2px;
	vertical-align: 2%;
	font-weight: bold;
}
.SubSectionSubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #336699;
	line-height: 16px;
	text-decoration: none;
}
.SubSectionHead {
	font-family: Tahoma, Verdana, "Myriad Roman", sans-serif;
	font-size: 19px;
	color: #000000;
	line-height: 16px;
	font-weight: bold;
	padding: 0pt;
}
.MoreInfoWBuy {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.NEED {
	color: #990000;
}
.homeFeatureMiniBodyTable2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}
.storePrice {
	font-family: Tahoma, Verdana, "Myriad Roman", sans-serif;
	font-size: 14px;
	color: #669933;
	line-height: 16px;
	font-weight: bolder;
	padding: 0pt;
}
.error {
	font-family: Tahoma, Verdana, "Myriad Roman", sans-serif;
	font-size: 14px;
	color: #CC6600;
	line-height: 16px;
	font-weight: bolder;
	padding: 0pt;
}
.footerCopyright2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-decoration: none;
}
.BodySupport {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5ca72c;
	line-height: 20px;
	text-decoration: none;
}
.SubSectionSupport {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	line-height: 16px;
	text-decoration: none;
}
.NewLowPrice {
	font-family: Tahoma, Verdana, "Myriad Roman", sans-serif;
	font-size: 12px;
	color: #336699;
	line-height: 16px;
	font-weight: bolder;
	padding: 0pt;
}
p {  font-family: Verdana,"Times New Roman", Times, serif ; font-size: 12pt}
td {  font-family: Verdana,"Times New Roman", Times,serif; font-size: 12pt }



.HeadingLarge {  font-family:  Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 16pt;  color: #333366; font-weight: 650;letter-spacing:2pt}
.HeadingMediumRed {  font-family:  Verdana, Arial, Geneva, Helvetica,sans-serif; font-size: 11pt;color: #cc0000; line-height: 40pt;font-weight:normal}
.HeadingMedium {  font-family:  Verdana, Arial, Geneva, Helvetica,sans-serif; font-size: 14pt;color: #33366; line-height: 40pt;}

.BodyLarge {  font-family: Verdana,"Times New Roman", Times, serif;  font-size: 14pt; color: #000000}
.BodyMedium {  font-family: Verdana,"Times New Roman", Times, serif;  font-size: 12pt; color: #000000;}
.BodySmall {  font-family: Verdana,"Times New Roman", Times, serif; font-size: 10pt; color: #000000; line-height: 14pt}
.BodyXSmall {  font-family: "Verdana", Times, serif; font-size: 8pt; color: #000000}


a.topnav:link {  font-family: "Verdana", Times, serif; font-size: 	8.5pt; color: White; text-decoration:none}
a.topnav:visited {  font-family: "Verdana", Times, serif; font-size: 8.5pt; color: White; text-decoration:none}
a.topnav:active {  font-family: "Verdana", Times, serif; font-size: 8.5pt; color: White; text-decoration:none }
a.topnav:hover {  font-family: "Verdana", Times, serif; font-size: 8.5pt; color: White; text-decoration:underline }

td.topnav {  font-family: "Verdana", Times, serif; font-size:8.5pt; color: White; text-decoration:none}

a.sidenav:link {  font-family: "Verdana", Times, serif; font-size: 	9pt; color: #333366; text-decoration:none}
a.sidenav:visited {  font-family:,"Verdana", Times, serif; font-size:9pt; color:#333366; text-decoration:none}
a.sidenav:active {  font-family: ,"Verdana", Times, serif; font-size: 9pt; color: #333366; text-decoration:none }
a.sidenav:hover {  font-family: ,"Verdana", Times, serif; font-size: 9pt; color: #333366; text-decoration:underline }

td.sidenav {  font-family: "Verdana", Times, serif; font-size: 9pt; color: #cc0000; text-decoration:none;  }
.tcgMainMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.tcgGreenHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #5ca72c;
	text-decoration: none;
}
